Subject: Revisioning

From: Dominik Vogt <[email-masked]>
Date: Sat, 31 Oct 1998 13:45:40 +0100

Hi all,

I have only a little time now to comment on all the
suggestions that were made about the revisioning
issue.

In general our opinions seem not to be very far away.
One point of discussion was if we put out another
stable release labeled 2.0.48 or 47 or whatever.

If we base it on 46 I have no objections, provided
that another stable release follows soon. There will
be little use for people already using fvwm already,
but if we announce that clearly there is no problem.

There was some discussion about how labels are
supposed to be named. I don't mind at all what comes
out at the end.

Since there are no big differences anymore except if
an alpha branch is necessary or not, please take my
plan as a base, change it the way you think is right
and repost it on the list. This way we will have a
detailed plan soon.

Steve, you can go ahead with the stable release based
on 46 with autoconf. I suggest we call it 2.0.47
officially and throw this line of numbering away
after that.

Bye

Dominik
-- 
Dominik Vogt, Hewlett-Packard GmbH, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/14-4596, fax: 07031/14-3883, [email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].